Debian Bug report logs - #670999
ITA: libapache2-mod-geoip -- GeoIP support for apache2

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Nigel Jones <dev@nigelj.com>

Date: Tue, 1 May 2012 06:21:05 UTC

Owned by: Prach Pongpanich <prachpub@gmail.com>

Severity: normal

Fixed in version libapache2-mod-geoip/1.2.8-1

Done: Prach Pongpanich <prachpub@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#670999; Package wnpp. (Tue, 01 May 2012 06:21:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nigel Jones <dev@nigelj.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 01 May 2012 06:21:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nigel Jones <dev@nigelj.com>
To: submit@bugs.debian.org
Subject: O: libapache2-mod-geoip - GeoIP support for apache2
Date: Tue, 01 May 2012 18:11:25 +1200
Package: wnpp
Severity: normal

I'm orphaning libapache2-mod-geoip due to time constraints, the fact 
that I am personally migrating away from Apache now, and the amount of 
work that needs to be done on this package.  In particular for bug 
#666795, for the Apache 2.4 migration.

It'd be much appreciated if someone can adopt the package.

Cheers,

Nigel




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#670999; Package wnpp. (Wed, 02 May 2012 05:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Laszlo Boszormenyi <gcs@debian.hu>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 02 May 2012 05:33:03 GMT) Full text and rfc822 format available.

Message #10 received at 670999@bugs.debian.org (full text, mbox):

From: Laszlo Boszormenyi <gcs@debian.hu>
To: control@bugs.debian.org
Cc: 670999@bugs.debian.org
Subject: ITA: libapache2-mod-geoip
Date: Wed, 02 May 2012 07:22:53 +0200
retitle 670999 ITA: libapache2-mod-geoip -- GeoIP support for apache2
thanks

I've a new package version which compiles clean to Apache 2.4 but needs
testing. Hopefully will upload in some days.





Changed Bug title to 'ITA: libapache2-mod-geoip -- GeoIP support for apache2' from 'O: libapache2-mod-geoip - GeoIP support for apache2' Request was from Laszlo Boszormenyi <gcs@debian.hu> to control@bugs.debian.org. (Wed, 02 May 2012 05:33:05 GMT) Full text and rfc822 format available.

Owner recorded as Laszlo Boszormenyi <gcs@debian.hu>. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Thu, 07 Jun 2012 22:21:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Laszlo Boszormenyi <gcs@debian.hu>:
Bug#670999; Package wnpp. (Tue, 11 Dec 2012 01:04:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Laszlo Boszormenyi <gcs@debian.hu>. (Tue, 11 Dec 2012 01:04:15 GMT) Full text and rfc822 format available.

Message #19 received at 670999@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: 670999@bugs.debian.org
Cc: control@bugs.debian.org
Subject: libapache2-mod-geoip: changing back from ITA to O
Date: Tue, 11 Dec 2012 01:00:36 +0000
retitle 670999 O: libapache2-mod-geoip -- GeoIP support for apache2
noowner 670999
tag 670999 - pending
thanks

Hi,

This is an automatic email to change the status of libapache2-mod-geoip back from ITA
(Intent to Adopt) to O (Orphaned), because this bug hasn't seen any activity
during the last 6 months.

If you are still interested in adopting libapache2-mod-geoip, please send a mail to
<control@bugs.debian.org> with:

 retitle 670999 ITA: libapache2-mod-geoip -- GeoIP support for apache2
 owner 670999 !
 thanks

However, it is not recommended to keep ITA for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
adopting the package. It is also a good idea to document your progress on this
ITA from time to time, by mailing <670999@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Frank, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'O: libapache2-mod-geoip -- GeoIP support for apache2' from 'ITA: libapache2-mod-geoip -- GeoIP support for apache2' Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Tue, 11 Dec 2012 01:05:38 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Laszlo Boszormenyi <gcs@debian.hu>. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Tue, 11 Dec 2012 01:05:39 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: libapache2-mod-geoip -- GeoIP support for apache2' from 'O: libapache2-mod-geoip -- GeoIP support for apache2' Request was from Prach Pongpanich <prachpub@gmail.com> to control@bugs.debian.org. (Thu, 07 Feb 2013 15:36:09 GMT) Full text and rfc822 format available.

Owner recorded as Prach Pongpanich <prachpub@gmail.com>. Request was from Prach Pongpanich <prachpub@gmail.com> to control@bugs.debian.org. (Thu, 07 Feb 2013 15:36:10 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 670999: 700296 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Mon, 11 Feb 2013 16:21:07 GMT) Full text and rfc822 format available.

Reply sent to Prach Pongpanich <prachpub@gmail.com>:
You have taken responsibility. (Thu, 14 Mar 2013 00:06:05 GMT) Full text and rfc822 format available.

Notification sent to Nigel Jones <dev@nigelj.com>:
Bug acknowledged by developer. (Thu, 14 Mar 2013 00:06:05 GMT) Full text and rfc822 format available.

Message #34 received at 670999-close@bugs.debian.org (full text, mbox):

From: Prach Pongpanich <prachpub@gmail.com>
To: 670999-close@bugs.debian.org
Subject: Bug#670999: fixed in libapache2-mod-geoip 1.2.8-1
Date: Thu, 14 Mar 2013 00:02:27 +0000
Source: libapache2-mod-geoip
Source-Version: 1.2.8-1

We believe that the bug you reported is fixed in the latest version of
libapache2-mod-geoip, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 670999@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Prach Pongpanich <prachpub@gmail.com> (supplier of updated libapache2-mod-geoip package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 13 Mar 2013 10:42:30 +0700
Source: libapache2-mod-geoip
Binary: libapache2-mod-geoip
Architecture: source amd64
Version: 1.2.8-1
Distribution: experimental
Urgency: low
Maintainer: Prach Pongpanich <prachpub@gmail.com>
Changed-By: Prach Pongpanich <prachpub@gmail.com>
Description: 
 libapache2-mod-geoip - GeoIP support for apache2
Closes: 666795 670999
Changes: 
 libapache2-mod-geoip (1.2.8-1) experimental; urgency=low
 .
   * New maintainer. (Closes: #670999)
   * New upstream release. (Closes: #666795)
     - Support Apache 2.4
   * Adapt "sourceful transition towards Apache 2.4" patch from Arno Töll
     - Replace apache2-threaded-dev with apache2-dev in Build-Depends
     - Drop apache2.2-common in Depends
     - Drop libapache2-mod-geoip.{install,postinst,postrm}
     - Add debian/apache2 file
   * Update copyright file to version 1.0 format
   * Bump debhelper compat to level 9
     - Convert debian/rules to debhelper-7 style
     - Use dh $@ --with apache2 in d/rules
     - Remove package prefix libapache2-mod-geoip.{docs,dirs,examples},
       it is useless when build a single binary package
   * Add get-orig-source in debian/rules and README.source thanks to Arno Töll
   * Update debian/watch and explain why doesn't work
   * Add Vcs-* fields in debian/control
   * Bump to Standards-Version 3.9.4, no changes needed
Checksums-Sha1: 
 6cce15410a9efc9516a6ff5f569038b9161ab504 1852 libapache2-mod-geoip_1.2.8-1.dsc
 c1ebff3bddb44bf63c88225575d873dae6742ba9 14493 libapache2-mod-geoip_1.2.8.orig.tar.gz
 271a416033ccaa9579c22c823190d8dfe5b35c9f 4611 libapache2-mod-geoip_1.2.8-1.debian.tar.gz
 8973749542d3494d7f6e3655aedf162fccf6723d 20934 libapache2-mod-geoip_1.2.8-1_amd64.deb
Checksums-Sha256: 
 2b4de0906bc9e26259f7d0ca25aee5398c7dd072c03aa34b18778fe4f7d719d1 1852 libapache2-mod-geoip_1.2.8-1.dsc
 88b0db740c55ef520ea89e5604fc25dfb4a62bf467c80e24d7826d426d0c207a 14493 libapache2-mod-geoip_1.2.8.orig.tar.gz
 aa70558d254808387070c7a32b44066fb465d4d1e3c542f243b6e46297b844e9 4611 libapache2-mod-geoip_1.2.8-1.debian.tar.gz
 6c7a6e4f9f9316ecee7a18d59190ad041058679f5d189da2265ca32e243a3a09 20934 libapache2-mod-geoip_1.2.8-1_amd64.deb
Files: 
 fa16bb20044489d7660c5c9bef5223de 1852 httpd optional libapache2-mod-geoip_1.2.8-1.dsc
 adab5ca32be41980155e07c8c8bcfc87 14493 httpd optional libapache2-mod-geoip_1.2.8.orig.tar.gz
 9d30765240fe31163fda218cbf9d9c0d 4611 httpd optional libapache2-mod-geoip_1.2.8-1.debian.tar.gz
 61a3c4a038ce997663723a6a817a3c84 20934 httpd optional libapache2-mod-geoip_1.2.8-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRQQ9kAAoJEMcrUe6dgPNtQGwQALDfxv1QXygJkIc9hEKnhnT+
Aw8uwVD7VPiwWXMLmD95T8OS3/tw+tXjVtHKPQa0pc7UVg4Ap8UySSDxplHtqV6t
FDx1MOArlFQcozhnroc2o+eS3OHhDcav0IywFvQnb76as53DE9ELwoei2/7j2kL0
0GUhhBpCvlKZi9md1mVP2vHt82PEmNI+Sb/SP7N6GNdiDKFThobs24oVoy6Swf6j
65OyUf4Y7cLdjLHkgheMIXhgDV+6sAXTHjYhHLQjwQkMIB+1ctPxD8QtPOW046Rx
teSvhLkIMRoabkbWFIL2YHEF1+XlHcn8kRB+/qKxo0TS5aTrwDIIwrplZLfYaNpd
sJOrHjD/t3VGa75r/lk1zI0S7wWhc43oXtSDJMFV9Pq9nTcHBtR5fTBpnluj4V1P
+RBzoVp0ITHq7LIXQDoQ0lFQDXN03/1dVgGgcMm0B9bp1dHlwG76lX1XbBuO7iCe
FQdBh3/fToUxzkguwD5O7gkouW3nD7EpepWEfmvhBZn8lKDni26p8bLxC6oUHnS+
l+mOrnM/6MRH/dzYGTalp/eU0shV2l8EKvTelV3bF9B0YoUsOqqYAvYSrpHDu9C1
Cl4E8j0splnePIf7Updh2kRKsyPwSmeBYSrhuAC6A1xLG/5BDOLoU1qZzrIIjk4B
2tzRsyCGAZC16EKxO1Ip
=Fmx6
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 11 Apr 2013 07:29:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:39:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.